Bug 15 - Doing a one-time migration from a Windows NT 4 PDC to Samba PDC isn't documented
Doing a one-time migration from a Windows NT 4 PDC to Samba PDC isn't documented
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.0preX
Other other
: P2 normal
: none
Assigned To: John H Terpstra
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-28 00:31 UTC by Jelmer Vernooij
Modified: 2005-08-24 10:19 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jelmer Vernooij 2003-04-28 00:31:02 UTC
Doing a one-time migration from a Windows NT 4 PDC to Samba PDC 
documentation isn't complete yet.
Comment 1 John H Terpstra 2003-04-28 14:42:27 UTC
Open issue, will be addressed before May 5th.
Comment 2 John H Terpstra 2003-07-26 23:19:59 UTC
Documentation has been updated. Will be committed to CVS before Samba-3 ships.
The current updates in the HOWTO book will be committed to 3.0.0 CVS soon.
Comment 3 Gerald (Jerry) Carter 2005-02-07 07:54:50 UTC
originally reported against 3.0alpha23.  Bugzilla spring cleaning.
Comment 4 Gerald (Jerry) Carter 2005-08-24 10:19:53 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.